//
//  ProfilePhoto.h
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/16/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import <Foundation/Foundation.h>

@interface UserPhoto : NSObject

@property (strong, nonatomic) NSString *imageFileName;
@property (strong, nonatomic) NSString *imageThumbnailFileName;

- (id) initWithImage:(NSString *)aFileName thumbnail:(NSString *)aThumbnail;
- (UIImage *) getProfilePicture;
- (UIImage *) getThumbnailPicture;

@end
