//
//  ProfilePhoto.m
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/16/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "UserPhoto.h"

@implementation UserPhoto

- (id) init
{
    self = [self initWithImage:@"default.png" thumbnail:@"default_thumbnail.png"];
    return self;
}

- (id) initWithImage:(NSString *)aFileName thumbnail:(NSString *)aThumbnail
{
    self = [super init];
    
    if(self){
        self.imageFileName = aFileName;
        self.imageThumbnailFileName = aThumbnail;
    }
    
    return self;
}

- (UIImage *)getProfilePicture
{
    return [UIImage imageNamed:self.imageFileName];
}

- (UIImage *)getThumbnailPicture
{
    return [UIImage imageNamed:self.imageThumbnailFileName];
}

@end