//
//  PhotoModel.m
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/16/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import "PhotoModel.h"

@implementation PhotoModel

- (id)init
{
    self = [self initWithPhotoId:@"Default" url:@"Default" title:@"Default" content:@"Default"];
    return self;
}

- (id)initWithPhotoId:(NSString *)aPhotoId url:(NSString *)aURL title:(NSString *)aTitle content:(NSString *)aContent
{
    self = [super init];
    
    if(self) {
        self.photoId = aPhotoId;
        self.URL = aURL;
        self.title = aTitle;
        self.content = aContent;
    }
    
    return self;
}

@end
