//
//  PhotoViewController.m
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/15/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import "PhotoViewController.h"
#import "UIImageView+AFNetworking.h"
#import "PhotoModel.h"

@interface PhotoViewController ()

@end

@implementation PhotoViewController

- (id)initWithNibName:(NSString *)nibNameOrNil bundle:(NSBundle *)nibBundleOrNil
{
    self = [super initWithNibName:nibNameOrNil bundle:nibBundleOrNil];
    if (self) {
        // Custom initialization
    }
    return self;
}

- (void)viewDidLoad
{
    [super viewDidLoad];

    //Create new ImageView based on URL previously set
    UIImageView *imageView = [[UIImageView alloc] init];
    [imageView setImageWithURL:[NSURL URLWithString:self.photo.URL] placeholderImage:[UIImage imageNamed:@"loader.gif"]];
    [imageView setContentMode:UIViewContentModeScaleToFill];
    imageView.frame = self.view.frame;
    [self.view addSubview:imageView];
}

- (void)didReceiveMemoryWarning
{
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

@end
