//
//  ProfileNavController.m
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/15/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import "ProfileNavController.h"
#import "ProfileViewController.h"
#import "BigPictureViewController.h"

@interface ProfileNavController ()

@end

@implementation ProfileNavController

- (id)initWithNibName:(NSString *)nibNameOrNil bundle:(NSBundle *)nibBundleOrNil
{
    self = [super initWithNibName:nibNameOrNil bundle:nibBundleOrNil];
    if (self) {
        // Custom initialization
        ProfileViewController *profileViewController = [[ProfileViewController alloc] init];
        [self pushViewController:profileViewController animated:YES];
    }
    return self;
}

- (void)viewDidLoad
{
    [super viewDidLoad];
	// Do any additional setup after loading the view.
    
    //Register notification on profileButton pressed event
    [[NSNotificationCenter defaultCenter] addObserver:self
                                             selector:@selector(profileImagePressed)
                                                 name:@"profileButtonPressed"
                                               object:nil];
}

- (void)profileImagePressed
{
    BigPictureViewController *bigPictureViewController = [[BigPictureViewController alloc] init];
    [self pushViewController:bigPictureViewController animated:YES];
}

- (void)didReceiveMemoryWarning
{
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

@end
