//
//  User.h
//  Background Changer
//
//  Created by Shaheen Ghiassy on 8/16/13.
//  Copyright (c) 2013 Shaheen Ghiassy. All rights reserved.
//

#import <Foundation/Foundation.h>
#import "UserPhoto.h"

@interface User : NSObject

@property (strong, nonatomic) NSString *firstName;
@property (strong, nonatomic) NSString *lastName;
@property (strong, nonatomic) NSString *city;
@property (strong, nonatomic) NSString *bio;
@property (strong, nonatomic) NSString *ipAddress;
@property (strong, nonatomic) UserPhoto *userPhoto;

- (NSString *)getFullName;
- (id)initWithFirstName:(NSString *)aFirstName lastName:(NSString *)aLastName city:(NSString *)aCity bio:(NSString *)aBio photo:(UserPhoto *)aPhoto;
- (id)initWithFirstName:(NSString *)aFirstName lastName:(NSString *)aLastName city:(NSString *)aCity bio:(NSString *)aBio ipAddress:(NSString *)anIPAddress photo:(UserPhoto *)aPhoto;

@end